---
query: 
  namespaces: 
    - 
      id: -2
      *: Media
    - 
      id: -1
      *: Special
    - 
      id: 0
      *: 
    - 
      id: 1
      *: Discuţie
    - 
      id: 2
      *: Utilizator
    - 
      id: 3
      *: Discuţie Utilizator
    - 
      id: 4
      *: Rodovid RO
    - 
      id: 5
      *: Discuţie Rodovid RO
    - 
      id: 6
      *: Imagine
    - 
      id: 7
      *: Discuţie Imagine
    - 
      id: 8
      *: MediaWiki
    - 
      id: 9
      *: Discuţie MediaWiki
    - 
      id: 10
      *: Format
    - 
      id: 11
      *: Discuţie Format
    - 
      id: 12
      *: Ajutor
    - 
      id: 13
      *: Discuţie Ajutor
    - 
      id: 14
      *: Categorie
    - 
      id: 15
      *: Discuţie Categorie
    - 
      id: 1000
      *: Persoană
    - 
      id: 1001
      *: Discuţie persoană
    - 
      id: 1002
      *: Familie
    - 
      id: 1003
      *: Discuţie familie
    - 
      id: 1004
      *: Clan
    - 
      id: 1005
      *: Discuţie clan
    - 
      id: 1006
      *: Sursă
    - 
      id: 1007
      *: Discuţie sursă
    - 
      id: 1008
      *: Loc
    - 
      id: 1009
      *: Discuţie loc
